Overloaded Class::DBI packages

Simon Wistow simon at thegestalt.org
Mon Jul 24 11:28:27 BST 2006

On Mon, Jul 24, 2006 at 11:16:36AM +0100, Mark Hughes said:
> What version of Class::DBI are you using?

Actually, the problem seemed to be solved by upgrading to the latest 
version of Class::DBI and then doing a 

	use Baseclass;


	use base qw(Baseclass);


More information about the london.pm mailing list